# coding: utf-8



from idm.core.management.base import IdmBaseCommand
from idm.sync.staff.users import import_tvm_apps, import_tvm_responsibles


class Command(IdmBaseCommand):
    intranet_only = True

    def add_arguments(self, parser):
        super(Command, self).add_arguments(parser)

    def idm_handle(self, *args, **options):
        import_tvm_apps()
        import_tvm_responsibles()
